﻿body {
    font-family: 'Lato';
    background: #f5f5f5;
}

.job-section {
    background: #f5f5f5;
    font-family: 'Lato', sans-serif !important;
}


.job-section h1 {
    font-family: 'Akzidenz-Condense', sans-serif !important;
    text-align: center;
    margin-bottom: 0px;
    font-size: 65px;
}
    .job-section h5 {
        font-family: 'Lato', sans-serif !important;
        font-size: 16px;
        font-weight: 600 !important;
    }
        .apply-container {
    font-family: 'Lato', sans-serif !important;
    max-width: 850px;
    margin: 0 auto;
}

.well {
    background: #fff !important;
    width: 100%;
    padding: 0px !important;
    margin-top: 10px;
    margin-bottom: 0px;
    border: 1px solid #e2e3e3;
    float: left;   
    font-family: 'Lato', sans-serif !important;
}

.padding-20{
    padding: 20px !important; 
}

.well h4 {
    margin: 0px !important;
    float: left;
    font-weight: 600 !important;
    font-family: 'Lato', sans-serif !important;
}

.heading-section {
    border-right: 1px solid #e2e3e3;
    padding: 20px;
}
    /*        .heading-section{padding: 2%; float: left; width: 80%; border-right: 1px solid #e2e3e3;}*/
    .heading-section .address {
        float: right;
    }

.positions {
    color: #f7a22e;
}

.place {
    color: #717171;
}

.hgt-10 {
    width: 100%;
    height: 7px;
    float: left;
}

.well p {
    color: #888;
    margin-bottom: 0px;   
}

.btn-warning {
    background: #f7a22e !important;
    margin: 20px 0px;
    width: 100%;
    max-width: 107px;
}

.pagination {
    text-align: center;
    padding: 0px !important;
}

    .pagination a {
        color: #555 !important;
    }

    .pagination .active a {
        background: #f7a22e;
        border-color: #e8982a;
        color: #fff !important;
    }

.apply-container .text-warning {
    color: #f7a22e !important;
    text-decoration: underline;
    position: absolute;
    top: 30px;
}

.apply-container .text-info {
    color: #f7a22e;
}

.apply-container h5 {
    font-size: 16px;
    text-align: center;
    font-weight: 400;
}

.apply-container h3 {
    font-size: 22px;
    margin-top: 0px;
    font-weight: 600 !important;
    font-family: 'Lato', sans-serif !important;
}

.table-job-details > tbody > tr > td {
    border-top: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
}

.table-job-details tr td:nth-child(odd) {
    font-weight: 600;
    width: 100px;
}

.table-job-details tr td:nth-child(even) {
    color: #888;
}

p.normal {
    margin: initial !important;
    line-height: 20px !important;
    padding: auto !important;
}

h5.normal {
    text-align: left;
    font-weight: 600;
}

.lieffect {
    padding-left: 20px;
    color: #888;
}

.btn-default {
    background: #555555 !important;
    color: #fff !important;
    float: left;
}
.job-section .col-sm-8 {
    width: 100%;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eeeeee;
    width: 100%;
    float: left;
}
.dz-success-mark, .dz-error-mark{
    display: none;
}
.dz-preview{
    float: left;
    width: 100%;
    margin: 10px 0px;
    position: relative;
}
.dz-size, .dz-filename, .dz-remove{
    float: left;
    padding: 5px;
    background: #e5e5e5;
}
.dz-image{
    display: none;
}
.job-banner {
  
    max-height: 654px;
    overflow: hidden;
}
.job-banner .page_component.image {
        margin-bottom: 0px;
}
.job-banner .page_component.image .info {
    display: none;
}
.dz-error-message {
    position: absolute;
    top: 30px;
    color: #f00;
}
.apply-container span.error-msg{
    position: absolute;
    top: 0px;
    right: 15px;
}
.dz-clickable {
    position: relative;
    float: left;
    margin-bottom: 20px;
}
.dz-clickable > .error-msg {
    position: absolute;
    bottom: -16px;
}

@media screen and (max-width:992px) {
    .btn-warning {
        margin: 0px 0px 20px 0px !important;
    }

    .heading-section {
        border-right: 0px solid #e2e3e3;
        padding-bottom: 10px;
    }
 
}

@media screen and (max-width:767px) {
    .heading-section .address {
        float: left;
        width: 100%;
        margin-top: 10px;
        border-bottom: 1px solid #eee;
        padding-bottom: 10px;
    }

    .btn-warning {
        margin: 0px 0px 20px 0px !important;
    }

    .apply-container .text-warning {
        position: relative;
        text-align: center;
        top: 0px;
        width: 100%;
        float: left;
        margin: 20px 0px;
    }
  
}
